@charset "utf-8";
@media screen and (max-width: 640px) {
  /* 基本情報 */
  .un_wcShared_newProductDetail_basicInfoTable {
    font-size: 12px;
    border: 1px solid #ececec;
  }
  .un_wcShared_newProductDetail_basicInfoTable th {
    padding: 6px;
    border: 1px solid #ececec;
  }
  .un_wcShared_newProductDetail_basicInfoTable td {
    border: 1px solid #ececec;
    padding: 6px;
  }

  /* 汎用スペック */
  .un_wcShared_newProductDetail_specTable {
    padding: 6px;
    font-size: 12px;
    border: 1px solid #ececec;
  }
  .un_wcShared_newProductDetail_specTable th {
    font-size: 12px;
    padding: 6px;
    line-height: 1.5;
    border: 1px solid #ececec;
  }
  .un_wcShared_newProductDetail_specTable td {
    border: 1px solid #ececec;
  }
  .un_wcShared_newProductDetail_specTable .un_wcShared_newProductDetail_specTable_productNum {
    width: unset;
  }

  /* 隠蔽 */
  .un_wcShared_newProductDetail_supplyTypeCard {
    padding-bottom: 5px;
  }
  .un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_ttl {
    text-align: center;
    margin: 5px 35px 0 35px;
    font-size: 14px;
    background: linear-gradient(transparent 50%, #d6ebcd 50%);
  }
  .un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_img + .un_wcShared_newProductDetail_supplyTypeCard_txt {
    padding-top: 5px;
  }
  .un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_txt {
    font-size: 12px;
    line-height: 1.5;
  }

  /* AS-WタイプとAS1タイプの違い */
  .un_wcShared_newProductDetail_functionCompareTable th,
  .un_wcShared_newProductDetail_functionCompareTable td {
    padding: 5px;
  }
  .un_wcShared_newProductDetail_functionCompareTable {
    font-size: 12px;
  }
  .un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_width {
    width: 41%;
  }
}
